View Issue Details

IDProjectCategoryView StatusLast Update
0008096ScribusColor Managementpublic2018-04-30 13:04
Reporterczd Assigned Tochristoph_s  
PrioritynormalSeverityfeatureReproducibilityN/A
Status assignedResolutionreopened 
Product Version1.3.3.12 
Target VersionFixed in Version 
Summary0008096: CMYK and RGB Color Palettes
DescriptionRGB color palettes (/txt/) and CMYK color palettes (/xml.txt/).
Tagslicense
PatchNo

Activities

czd

2010-10-18 21:44

reporter  

colour-documentation-scribus.zip (38,557 bytes)

christoph_s

2010-10-19 21:02

administrator  

czd-swatches-7.2-cmyk.zip (1,344,710 bytes)

christoph_s

2010-10-19 21:06

administrator  

czd-swatches-7.2-rgb1.zip (1,157,596 bytes)

christoph_s

2010-10-19 21:07

administrator  

czd-swatches-7.2-rgb2.zip (1,079,290 bytes)

Kunda

2016-04-25 01:29

manager   ~0040455

Hey Christoph, what's going on with this ticket?

christoph_s

2016-04-25 06:28

administrator   ~0040459

This is a dead end; the website's not even available any longer.

czd

2016-04-25 14:19

reporter   ~0040477

Which website?

christoph_s

2016-04-27 05:42

administrator   ~0040535

Christian, I have to apologise. Your website was down for quite a while, and I thought the whole project was dead.

We could easily add your palettes to the new download service. There is one issue, though, IIRC, namely that your palettes cannot be used without proper documentation. Since your documentation licence is incompatible with ours, it currently doesn't make sense to provide the palettes.

I hope we can find a solution to this. Also note that Scribus now supports Swatchbooker's SBZ format, which allows for adding copyright and licensing information to the palette files.

czd

2016-04-27 11:08

reporter   ~0040538

For me, the license is not a problem. I can release the palettes and documentaion under a scribus compatible license like "gplv2 or later". So they are compatible to other projects.

christoph_s

2016-04-29 08:03

administrator   ~0040592

I guess we will resolve all of this in November in Berne ;)

Kunda

2016-12-11 11:46

manager   ~0042858

@christoph_s any updates after Berne?

Kunda

2016-12-11 22:53

manager   ~0042898

Per Christoph on IRC:
> <christoph_s> Christian wasn't in Bern, so we couldn't discuss it. The palettes can't be used as is. They need a UI to them, as they do in LibreOffice

Issue History

Date Modified Username Field Change
2009-05-28 20:55 czd New Issue
2009-05-28 20:55 czd File Added: zd_color_palettes_scribus.tar.gz
2009-05-28 20:58 christoph_s Status new => assigned
2009-05-28 20:58 christoph_s Assigned To => plinnell
2009-05-28 20:59 christoph_s Target Version => 1.3.3.14
2009-05-28 21:01 jghali Target Version 1.3.3.14 =>
2009-05-29 08:59 czd File Added: zd_color_palettes_scribus_2.tar.gz
2009-06-04 08:48 czd File Added: zd_color_palettes_scribus_6.tar.gz
2009-06-04 21:56 christoph_s File Deleted: zd_color_palettes_scribus.tar.gz
2009-06-04 21:56 christoph_s File Deleted: zd_color_palettes_scribus_2.tar.gz
2010-10-18 21:44 czd File Added: colour-documentation-scribus.zip
2010-10-19 20:49 christoph_s File Deleted: zd_color_palettes_scribus_6.tar.gz
2010-10-19 21:02 christoph_s File Added: czd-swatches-7.2-cmyk.zip
2010-10-19 21:06 christoph_s File Added: czd-swatches-7.2-rgb1.zip
2010-10-19 21:07 christoph_s File Added: czd-swatches-7.2-rgb2.zip
2016-04-25 01:23 plinnell Assigned To plinnell => christoph_s
2016-04-25 01:29 Kunda Note Added: 0040455
2016-04-25 06:28 christoph_s Note Added: 0040459
2016-04-25 06:28 christoph_s Status assigned => resolved
2016-04-25 06:28 christoph_s Resolution open => won't fix
2016-04-25 06:28 christoph_s Status resolved => closed
2016-04-25 14:19 czd Note Added: 0040477
2016-04-25 14:19 czd Status closed => feedback
2016-04-25 14:19 czd Resolution won't fix => reopened
2016-04-27 05:42 christoph_s Note Added: 0040535
2016-04-27 11:08 czd Note Added: 0040538
2016-04-27 11:08 czd Status feedback => assigned
2016-04-29 08:03 christoph_s Note Added: 0040592
2016-12-11 11:46 Kunda Note Added: 0042858
2016-12-11 11:58 Kunda Tag Attached: license
2016-12-11 22:53 Kunda Note Added: 0042898
2016-12-11 22:54 Kunda Target Version => 1.5.4
2016-12-11 22:54 Kunda Patch => No
2018-04-30 13:04 jghali Target Version 1.5.4 =>